import { Meta, Story, ArgsTable, Canvas } from '@storybook/addon-docs/blocks'
import Alert from 'react-bootstrap/Alert'

<Meta title="styleguide/alerts" component={Alert} />

# Buttons

Buttons

<Canvas withToolbar>
  <Story name="Alerts">
    {[
      'primary',
      'secondary',
      'success',
      'danger',
      'warning',
      'info',
      'light',
      'dark',
    ].map((variant, idx) => (
      <Alert key={idx} variant={variant}>
        This is a {variant} alert—check it out!
      </Alert>
    ))}
  </Story>
</Canvas>
